# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

id:
  js:
    discourse_automation:
      create: Buat
      fields:
        user:
          label: Pengguna
        pm:
          title:
            label: Judul
          raw:
            label: Konten
        pms:
          title:
            label: Judul
          raw:
            label: Konten
      triggerables:
        stalled_topic:
          durations:
            P2W: "Dua pekan"
            P3M: "Tiga bulan"
            P6M: "Enam bulan"
            P1Y: "Satu tahun"
        recurring:
          frequencies:
            day: hari
            week: minggu
            month: bulan
            year: tahun
        stalled_wiki:
          durations:
            P2W: "Dua pekan"
            P3M: "Tiga bulan"
            P6M: "Enam bulan"
            P1Y: "Satu tahun"
        post_created_edited:
          fields:
            restricted_tags:
              label: Label
            restricted_category:
              label: Kategori
            restricted_groups:
              label: Grup
          created: Dibuat
        pm_created:
          fields:
            restricted_user:
              label: Pengguna
        after_post_cook:
          fields:
            restricted_category:
              label: Kategori
            restricted_tags:
              label: Label
      scriptables:
        auto_tag_topic:
          fields:
            tags:
              label: Label
        user_global_notice:
          fields:
            level:
              label: Tingkat
          levels:
            error: Gangguan
        suspend_user_by_email:
          fields:
            actor:
              label: Pengguna
        banner_topic:
          fields:
            user:
              label: Pengguna
        close_topic:
          fields:
            user:
              label: Pengguna
      models:
        automation:
          name:
            label: Nama
          status:
            label: Status
          enabled:
            label: Diaktifkan
          disabled:
            label: Dinonaktifkan
